{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc55-54rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC55-54RIB BRAND BLEND",
  "product_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC55-54RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2020,
  "relative_maturity": "105",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "DGVT2PRIB"
  ],
  "trait_descriptions": [
    "DroughtGard™ Hybrids with VT Double PRO® RIB corn blend"
  ],
  "positioning_statement": "DKC55-54RIB Brand Blend has shown consistent yields under drought stress as well as in productive environments.  A strong agronomic and disease package help make this product suited to most environments and management systems.",
  "strengths": [
    "Can provide strong physoderma tolerance",
    "Strong Goss's Wilt and greensnap ratings",
    "Plant at medium to medium-high populations to help maximize performance",
    "Adaptable to corn following corn rotations",
    "Excellent silage yield potential with strong quality data",
    "Use appropriate caution when using growth regulator herbicides"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "2"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "2"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1330"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2605"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "DGVT2PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "105"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "DEKALB® DISEASE SHIELD®",
          "value": "YES"
        },
        {
          "characteristic": "VARIETY",
          "value": "01082556"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "2"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "3"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "2"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "3"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "C"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "16"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_ZBM_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C1F_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JBG_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Paige Thomsen",
      "agronomist_email": "paige.thomsen@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4L_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4B_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8L_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C5K_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_ZBL_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8B_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4N_2"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J7B_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JDF_1"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C6M_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JBR_2"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JDD_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8C_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Paige Thomsen",
      "agronomist_email": "paige.thomsen@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4K_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JBD_2"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4N_1"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C6H_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J9D_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C1P_1"
    },
    {
      "product_list_name": "2024 Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C9A_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C5M_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4F_2"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JBD_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C1D_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8F_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J6D_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8C_2"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C5N_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JDB_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8J_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JDA_1"
    },
    {
      "product_list_name": "2024 Ohio DEKALB & Asgrow Guide",
      "agronomist": "Brad Miller",
      "agronomist_email": "brad.miller@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C9H_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J7B_2"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JBM_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4H_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C5D_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JBG_2"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JDG_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4P_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8B_1"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C6K_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Chris Kallal",
      "agronomist_email": "christopher.kallal@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C1U_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JBQ_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_ZB5_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "MidAtlantic",
      "agronomist": "Bryan Dillehay",
      "agronomist_email": "bryan.dillehay@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C6G_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J6F_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C5J_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_ZBJ_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Paige Thomsen",
      "agronomist_email": "paige.thomsen@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4Q_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "2025 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4F_1"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4B_2"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8F_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_ZBK_1"
    },
    {
      "product_list_name": "Southwest  Iowa 24",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JBQ_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4H_2"
    },
    {
      "product_list_name": "2023 Northwest Iowa Seed Guide",
      "agronomist": "Jim McDermott",
      "agronomist_email": "jim.mcdermott@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J4P_2"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C1R_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Fuls",
      "agronomist_email": "jeffrey.fuls@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8P_1"
    },
    {
      "product_list_name": "2025 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8A_1"
    },
    {
      "product_list_name": "2025 SEED GUIDE",
      "agronomist": "Luke Miller",
      "agronomist_email": "luke.miller@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C5P_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J6M_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Gary Hegg",
      "agronomist_email": "gary.hegg@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_ZBI_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JDC_1"
    },
    {
      "product_list_name": "2024-2025 Dekalb Seed Guide",
      "agronomist": "Andrew Penney",
      "agronomist_email": "andrew.penney@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_JBR_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J6J_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J9H_1"
    },
    {
      "product_list_name": "West Central Illinois 2023",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_C1M_1"
    },
    {
      "product_list_name": "2024 South Dakota Product Guide",
      "agronomist": "Jeff Spieler",
      "agronomist_email": "jeff.spieler@bayer.com",
      "variant_id": "CORN_DKC55-54RIB BRAND BLEND_DEKALB_US_2026_J8A_2"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_FIELDCORN_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc55-54rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:41:54.374Z",
  "fetched_at": "2026-05-25T17:04:39.015533+00:00",
  "scraper_version": "0.1.0"
}
